% Created 2020-07-16 Thu 23:02
% Intended LaTeX compiler: pdflatex
\documentclass{article}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{graphicx}
\usepackage{grffile}
\usepackage{longtable}
\usepackage{wrapfig}
\usepackage{rotating}
\usepackage[normalem]{ulem}
\usepackage{amsmath}
\usepackage{textcomp}
\usepackage{amssymb}
\usepackage{capt-of}
\usepackage{hyperref}
\author{nebunez}
\date{\today}
\title{Exercises\\\medskip
\large TACOP Vol. 1, Notes on the Exercises}
\hypersetup{
 pdfauthor={nebunez},
 pdftitle={Exercises},
 pdfkeywords={},
 pdfsubject={},
 pdfcreator={Emacs 26.3 (Org mode 9.1.9)},
 pdflang={English}}
\begin{document}

\maketitle
\begin{enumerate}
\item\relax [00] What does the rating "\emph{M20}" mean?  The \emph{M} means that the question one
of mathematics, and the rating of 20 means that it is of medium difficulty
and should be solvable in about a quarter hour.

\item\relax [10] Of what value can the exercies in a textbook be to the reader?  The
exercises are valuable to the reader because in order to have a full
understanding of the content, the reader must engage in actual
work. Exercises challenge the reader's mind and allow them to put into action
the content they are taking in.

\item\relax [14] Prove that 13\(^{\text{3}}\) = 2197. Generalize your answer. [This is an example of a
horrible kind of problem that the author has tried to avoid.]  13\(^{\text{3}}\) can be
generically written as m\(^{\text{n}}\); where m and n are both Real numbers, and
represents the pattern m\(_{\text{n0}}\) * m\(_{\text{n1}}\) \ldots{} * m\(_{\text{n2}}\) for n times. Thus, 13\(^{\text{3}}\) = 13 *
13 * 13 = m\(^{\text{n}}\) = m * m * m 13 * 13 = 109, thus 13 * 13 * 13 = 109 * 13 and
109 * 13 = 2197.

\item\relax [HM45] Prove that when n is an integer, n > 2, the equation x\(^{\text{n}}\) + y\(^{\text{n}}\) = z\(^{\text{n}}\)
has no solution in positive integers x, y, z.
\end{enumerate}
\end{document}
